Couchbase Python Client Library

gevent API is not compatible with gevent==1.0